@charset "utf-8";
/* CSS Document */

/***font
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***color
	gold1 #d4a233
	gold2 #c29250
***/

/******フェードイン*****/

.fadein {
    animation-name: fadein;
    animation-duration: 3s;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/********リンク********/
a {
    color: #d4a233;
    text-decoration: none;}
a:hover{}


a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pk {
    display: inline-block;
}

html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:2;
	color:#fff;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	background-color: #000000;
  
}

body:before{
	content: "";
    display: block;
    position: fixed;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
/*    background-image: url(../images/.png);
    background-position: center;
    background-size: contain;*/
}

@media (orientation: portrait) { /**　画面が縦長の時　**/
}

@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}    
}


/****************************************

　ページトップへ戻るボタン

*****************************************/


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	padding: 0.3em;
    line-height: .5;
	z-index: 1000;
}

#pagetop a {
	text-decoration: none;
	color: #ffb000;
}

#pagetop a::after {
	font-family: "Font Awesome 6 Free";	
	content: "\f106";
	font-weight: 900;
	font-size: 3em;

}


/****************************************

　フッター

*****************************************/

footer{
	width: 100%;
	margin: 6em auto 0;
    padding: 1.5em 0 0;
	text-align: center;
	font-size: 16rem;
	bottom: 0;
	color: #fff;
}

.footer .copy {
	display: block;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 400;
}

footer .sns_link {
	display: flex;
 justify-content: center;
  align-items: center;
}

footer .sns_link a {
	color: #fff;
}

footer .sns_link li {

/*    display: inline-block;*/
    margin: 0 15px;
	height: 60px;
    text-align: center;
}

footer .sns_link li.sns {
	font-size: 2em;	
}

/*footer .sns_link li.twi a {
	display: block;
	margin-top: -15px;
}*/

footer .sns_link li.toho {
	padding-top: 20px;

}



@media screen and (max-width: 414px){
    footer{
        font-size: 14rem;
    }

	footer .sns_link li.toho {
		padding-top: 0;

	}
}


/****************************************

　ボックス

*****************************************/

.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	max-width: 870px;
	margin: 0 auto;
	text-align: center;
}

main{
}

.sec {
    margin: 0 auto;


}



/****************************************

　ビジュアル

*****************************************/

.area_visual {
    margin: 0 auto;
    padding: 0;
}

.area_visual .visual {
	max-width: 870px;
	width: 100%;
    margin: 0 auto;
    text-align: center;
}

.area_visual .visual img {
	display: block;
	width: 100%;
}


.area_visual .catch {
	margin: 3em auto;
	font-size: 24rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
}

@media screen and (max-width: 500px){
	.area_visual .catch {
		font-size: 20rem;
	}
}

@media screen and (max-width: 350px){
	.area_visual .catch {
		font-size: 18rem;
		font-weight: 500;
	}
}

/****************************************

　詳細

*****************************************/

.area_detail {
    padding: 1em 1em 2em;
	background: #0e0d12;
}

.area_detail .list {}

.area_detail .list .item {
/*    opacity : 0;
    transform: translateY(20px);
    transition: all 1s;*/
}

.area_detail .list .item > dt {
	padding: 0.2em 0;
	background: rgba(0,0,0,0.5);
	border: 3px groove #c29250;
	font-size: 20rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 900;
	letter-spacing: 0.1em;
	color: #c29250;
}

.area_detail .list .item > dd {
	padding: 2em 1em 3em;
}

.area_detail .list .item .list_ticket {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

.area_detail .list .item .list_ticket th,
.area_detail .list .item .list_ticket td {
	padding: 0.5em 1em;
	border: 1px solid #c29250;
	line-height: 1.3;
}

.area_detail .list .item .list_ticket th {
	white-space: nowrap;
	background: rgba(212,162,51,0.1);
	text-align: center;
}
.area_detail .list .item .list_ticket td {
	text-align: left;
}

@media screen and (max-width: 870px){
	.area_detail {
		background: none;
	}
}
@media screen and (max-width: 550px){
	.area_detail .list .item .list_ticket th {
		white-space:normal;
	}
}
@media screen and (max-width: 420px){
	.area_detail .list .item .list_ticket th,
	.area_detail .list .item .list_ticket td {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.area_detail .list .item .list_ticket th {
		display: block;
		width: 100%;
		border: none;
		background: none;
	}
	.area_detail .list .item .list_ticket td {
		display: block;
		width: 100%;
		margin-bottom: 1em;
		text-align: center;
	}
}

@media screen and (max-width: 392px){
	.area_detail .list .item .list_ticket {
		text-align: center;
	}
}


/***　//アコーディオン　***/

.area_detail .list_cast {
	width: 95%;
	margin: 1em auto 3em;
	padding-top: 1em;
}

.area_detail .list_cast h2.season {
	font-size: 1.2em;
}

.area_detail .list_cast h2.season::before {
	content: "―";
	margin-right: 0.2em;
	color: #d4a233;
}
.area_detail .list_cast h2.season::after {
	content: "―";
	margin-left: 0.2em;
	color: #d4a233;
}

.area_detail .list_cast table {
	width: 100%;
	margin: 1em auto 2em;
}

.area_detail .list_cast th,
.area_detail .list_cast td {
	padding: 0.5em 1em;
	border: 1px solid #c29250;
	line-height: 1.5;
}

.area_detail .list_cast th {
/*	background: rgba(255,255,255,0.05);*/
	width: 15em;
	color: #d4a233;
	font-size: 0.9em;
	font-feature-settings: "palt";

}


.area_detail .list_cast th.season {
	width: 50%;
	font-size: 1em;
}


.area_detail .list_cast td {
	font-size: 0.9em;
}

.area_detail .list_cast .list_name li {
	display: inline-block;
}

.area_detail .list_cast .list_name li:not(:last-of-type)::after{
	content: "／";
	color: #d4a233;
}

.area_detail .list_cast .list_name li .note {
	display: inline-block;
	font-size: 0.7em;
}


.area_detail .list_cast .list_name .res {}

.area_detail .list_cast .caution {
	margin: 1em auto 0;
	padding: 0 1em;
	font-size: 0.8em;
	text-align: left;
	font-weight: 400;
}
.area_detail .list_cast .caution li {
	padding-left: 1em;
	text-indent: -1em;
}


@media screen and (max-width: 630px){
	.area_detail .list_cast th.season {
		/*width: 35%;*/
	}
}

@media screen and (max-width: 500px){

	.area_detail .list_cast .list_name li {
		display: block;
		padding: 0.2em 0;
	}

	.area_detail .list_cast .list_name li:not(:last-of-type)::after{
		content: none;
	}
	.area_detail .list_cast .list_name li:not(:last-of-type){
		border-bottom: 1px dotted #d4a233;

	}
	.area_detail .list_cast .list_name .res {
		display: none;
	}
	.area_detail .list_cast .list_name li .note {
		display: block;
		line-height: 1;
	}

}

@media screen and (max-width: 450px){
	.area_detail .list_cast th,
	.area_detail .list_cast td {
		padding: 0.5em 0.5em;
	}
}

@media screen and (max-width: 380px){
	.area_detail .list_cast th,
	.area_detail .list_cast td {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
	}
}

.area_detail .list .item .castsch {
	background: rgba(212,162,51,0.1);
}

.area_detail .list .item .castsch .lbl {
	font-size: 0.9em;
}

.area_detail .list .item .castsch .lbl .note {
	display: block;
	font-size: 0.8em;
}
.area_detail .list .item .castsch .btn {
	display: block;
	margin: 0 auto;
	color: #d4a233;
	text-decoration: none;
}
.area_detail .list .item .castsch .btn .fa-solid {
	margin-right: 0.3em;
}

.area_detail .list .item .castsch .btn .note {
	display: block;
	font-size: 0.9em;
}


@media screen and (max-width: 380px){

	.area_detail .list .item .castsch td {
		padding: 0.5em 0;
	}

	.area_detail .list .item .castsch .btn .note {
		letter-spacing: -0.1em;
	}
}

.area_detail .list .item .list_intro {
	text-align: left;
}

.area_detail .list .item .list_intro dt {
	margin: 0 auto 0.5em;
	color: #d4a233;
	font-size: 20rem;
}
.area_detail .list .item .list_intro dd {
	margin-bottom: 2em;
}

.area_detail .list .item .list_intro p {
	margin-bottom: 1em;
}

.area_ticket .lbl {
	display: block;
	margin: 0 auto;
}

.area_ticket .lbl::before {
	content: "［";
	margin-right: 0.5em;
}
.area_ticket .lbl::after {
	content: "］";
	margin-left: 0.5em;
}

.btn_tohonavi {
	display: inline-block;
	width: 100%;
	max-width: 600px;
	margin: 1em auto 0;
	padding: 0.5em 0; 
	background: #ffb000;
	border: 3px groove #bf8606;
	border-radius: 3px;
	font-size: 24rem;
	color: #000;
	font-weight: 900;
	transition: 0.5s;
}
.btn_tohonavi:hover {
	background: #000;
	border: 3px groove #bf8606;
	color: #ffb000;
}

.btn_tohonavi .fa-solid {
	margin-right: 0.3em;
}


@media screen and (max-width: 700px){
	.btn_tohonavi {
		width: 90%;
	}
}

.wrap_navi_link {
	margin: 2em auto;
}

.wrap_navi_link .btn_tohonavi2 {
	display: inline-block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 0.5em 0; 
	background: #ffb000;
	border: 3px groove #bf8606;
	border-radius: 3px;
	font-size: 24rem;
	color: #000;
	font-weight: 900;
	transition: 0.5s;
}

.wrap_navi_link .btn_tohonavi2:hover {
	background: #000;
	border: 3px groove #bf8606;
	color: #ffb000;
}

.wrap_navi_link .btn_tohonavi2 .fa-solid {
	margin-right: 0.3em;
}


.wrap_seat {
	max-width: 16em;
	margin: 1em auto 0;
	text-align: left;
}
.wrap_seat .btn_seat {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	margin: 0.8em auto 0;
	font-size: 18rem;
	font-weight: 500;
	line-height: 1;
}

.wrap_seat .btn_seat .fa-solid {
	margin-right: 0.3em;
}

.btn_info {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	max-width: 400px;	
	margin: 3em auto 0;
	padding: 0.8em 2em;
	border: 1px solid #ffb000;
	border-radius: 5px;
	line-height: 1.3;
}

@media screen and (max-width: 768px){
	.wrap_seat {
		max-width: 18em;
	}
}
